Punto informatico Network
Login Esegui login | Non sei registrato? Iscriviti ora (è gratuito!)
Username: Password:
  • Annuncio Pubblicitario

Impossibile aggiornare i pacchetti

Il forum riservato agli amici del Pinguino e al software libero.

Impossibile aggiornare i pacchetti

Messaggioda jordan air » mer set 03, 2008 12:13 pm

In un periodo in cui sono afflitto dagli errori, questa volta mi ritrovo con l'impossibilità di aggiornare i pacchetti. Pensando che fosse un problema legato ai server, ho selezionato il server predefinito. Il problema però persiste e all'aggiornamento una schermata mi avvisa che è impossibile aggiornare i pacchetti presenti.

Ecco la schermata:




Secondo voi da cosa può dipendere?
My pc: Intel core i5 750; Corsair 2gb DDR3 pc-12600; Ati 6790 (1gb); Asus P7H55 - V; Antec True Power 650W; WD 465gb 16mb-Samsung 186gb; CM 690
Avatar utente
jordan air
Membro Ufficiale (Gold)
Membro Ufficiale (Gold)
 
Messaggi: 3155
Iscritto il: sab feb 03, 2007 1:26 pm
Località: Milano

Re: Impossibile aggiornare i pacchetti

Messaggioda Aesir » mer set 03, 2008 1:26 pm

Download.tuxfamily è tutto fuorchè un repository ufficiale sarà stato tirato giù o avrà cambiato indirizzo, rimuovilo da sources.list tanto probabilmente l'avrai inserito solo per qualche programma.
WINDOS -- Windos Is Not a Decent Operating System
Avatar utente
Aesir
Bronze Member
Bronze Member
 
Messaggi: 607
Iscritto il: mer dic 05, 2007 6:06 pm
Località: Prov. di Milano

Re: Impossibile aggiornare i pacchetti

Messaggioda ninjabionico » mer set 03, 2008 1:52 pm

Oppure con il metodo grafico dal menù Sistema>Amministrazione>Sorgenti software, inserisci la tua password, scheda Software di terze parti, deseleziona i repository non più raggiungibili. [^]

Chiudi, riavvia Synaptic e Ricarica il database dei pacchetti.

[ciao]
Io dico le cose così come stanno! Questo è il mio credo ninja - by Naruto Uzumaki
Expert-Advanced User Powered by Gnu/Linux
Avatar utente
ninjabionico
Membro Ufficiale (Gold)
Membro Ufficiale (Gold)
 
Messaggi: 5207
Iscritto il: lun mar 20, 2006 10:51 pm
Località: Prov. Pd

Re: Impossibile aggiornare i pacchetti

Messaggioda jordan air » mer set 03, 2008 10:41 pm

[grazie] per le risposte. [^]
My pc: Intel core i5 750; Corsair 2gb DDR3 pc-12600; Ati 6790 (1gb); Asus P7H55 - V; Antec True Power 650W; WD 465gb 16mb-Samsung 186gb; CM 690
Avatar utente
jordan air
Membro Ufficiale (Gold)
Membro Ufficiale (Gold)
 
Messaggi: 3155
Iscritto il: sab feb 03, 2007 1:26 pm
Località: Milano


Torna a Distribuzioni, Kernel e Software Applicativo

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite

Powered by phpBB © 2002, 2005, 2007, 2008 phpBB Group
Traduzione Italiana phpBB.it

megalab.it: testata telematica quotidiana registrata al Tribunale di Cosenza n. 22/09 del 13.08.2009, editore Master New Media S.r.l.; © Copyright 2008 Master New Media S.r.l. a socio unico - P.I. 02947530784. GRUPPO EDIZIONI MASTER Spa Tutti i diritti sono riservati. Per la pubblicità: Master Advertising